/**
 *
 * <p>Titulo: Servidor de respuestas a preguntas</p>
 * <p>Descripcion: Este programa permite generar una pregunta
 * y recepcionar las respuestas a esta.
 * </p>
 * @author Diego Gonzalez Barrientos
 * @version 1.0
 */
//Paquetes requeridos por el programa
import javax.microedition.lcdui.*;
/**Clase que implementa la pantalla principal del programa
*/
public class SPP_Pantalla extends MensajeUI
{
  /**Metodo Constructor de la pantalla
  */
  public SPP_Pantalla()
  {

    addCommand(new Command("Correr Cliente", Command.SCREEN, 1));
    addCommand(new Command("Salir", Command.EXIT, 1));
    setCommandListener( SPP_MIDlet.instance );
  }

}
